chaotic pie charts

2013-09-27 01:21 AM - Marek Michalski

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.0.1 Regression?: No

Operating System: MS Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17422

Description

In Qgis 2.01 pie charts do not appear for every data point. It depends on map scale and scaling method, when charts are not scaled, they

appear for every point (sometimes). Data are stored in postgresql, values and data formats are correct.

History

#1 - 2013-09-27 09:22 AM - Paolo Cavallini

See #8706

#2 - 2013-09-30 11:52 PM - Matthias Kuhn

QGIS tries by default to only show non-colliding diagrams.

To have all diagrams showing regardless of collisions go to "Position" > "Automated Placement Settings" and check "Show all labels and features"

#3 - 2013-09-30 11:53 PM - Matthias Kuhn

- Status changed from Open to Closed
